<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0-windows</TargetFramework>
		<OutputType>Library</OutputType>
		<GenerateAssemblyInfo>false</GenerateAssemblyInfo>
		<UseWPF>true</UseWPF>
		<ImportWindowsDesktopTargets>true</ImportWindowsDesktopTargets>
		<AssemblyVersion>1.0</AssemblyVersion>
	</PropertyGroup>

	<ItemGroup>
		<None Remove="Icons\Cross.png" />
		<None Remove="Icons\FondiumU.ico" />
		<None Remove="Icons\Open.png" />
	</ItemGroup>
	<ItemGroup>
		<AppDesigner Include="Properties\" />
	</ItemGroup>
	<ItemGroup>
		<Resource Include="Icons\Cross.png" />
		<Resource Include="Icons\FondiumU.ico" />
		<Resource Include="Icons\Open.png" />
	</ItemGroup>
	<ItemGroup>
		<None Include="Guis\SieStarterCsvExporter\Convert_SINAMICS_trace_CSV.exe">
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
		</None>
	</ItemGroup>

</Project>
